sha256: 723b5d96dd9233354eaa777a84e83b2a1d5d6c3ef9472b668865fe1c89557e95
real_size: null
zip_size: 554522034
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep76/open_data_millesime_2026-02-a_dep76_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep76/open_data_millesime_2026-02-a_dep76_pgdump_metadata.yml
